## tootle 0.1.5

=== debian/changelog ===
tootle (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #906309)

 -- Federico Ceratto <federico@debian.org>  Fri, 17 Aug 2018 22:36:48 +0100
