=== debian/control ===
Source: tootle
Section: x11
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~),
 help2man,
 libglib2.0-dev (>= 2.30.0),
 libgranite-dev,
 libgtk-3-dev,
 libjson-glib-dev,
 libsoup2.4-dev,
 meson,
 valac (>= 0.26)
Standards-Version: 4.2.0
Homepage: https://github.com/bleakgrey/tootle

Package: tootle
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 elementary-xfce-icon-theme
Description: Mastodon client
 Lightweight desktop client for Mastodon
