## tootle 0.2.0

=== debian/changelog ===
tootle (0.2.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Nov 2020 19:13:37 -0800

tootle (0.2.0-2ubuntu1) focal; urgency=medium

  * d/p/vala-0.46.patch: Make constructor for AbstractView protected to fix
    FTBFS against Vala >= 0.46.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Mar 2020 22:15:40 -0400

tootle (0.2.0-2) unstable; urgency=medium

  * Switch to static manpage (Closes: #909186)
  * Add workaround for missing browser (Closes: #914508, #909188)

 -- Federico Ceratto <federico@debian.org>  Sat, 01 Dec 2018 14:02:47 +0000

tootle (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 11 Nov 2018 19:40:04 +0000
