=== debian/control ===
Source: tootle
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
# XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~),
               libglib2.0-dev (>= 2.30.0),
               libgranite-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               libsoup2.4-dev,
               meson,
               valac (>= 0.26)
Standards-Version: 4.2.1
Homepage: https://github.com/bleakgrey/tootle
Vcs-Browser: https://salsa.debian.org/debian/tootle
Vcs-Git: https://salsa.debian.org/debian/tootle.git

Package: tootle
Architecture: any
Depends: elementary-xfce-icon-theme,
         ${misc:Depends}, ${shlibs:Depends}
Description: desktop Mastodon client
 Lightweight GTK+ 3 desktop client for Mastodon social messaging network
