## tootle 1.0-alpha2

=== debian/changelog ===
tootle (1.0-alpha2-1) unstable; urgency=medium

  * New upstream release (Closes: #914551, #931686)

 -- Federico Ceratto <federico@debian.org>  Fri, 30 Oct 2020 22:41:36 +0000

tootle (1.0-alpha1-1) unstable; urgency=low

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Federico Ceratto <federico@debian.org>  Sun, 20 Sep 2020 16:18:05 +0100
