=== debian/control ===
Source: tootle
Section: x11
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13),
 libglib2.0-dev (>= 2.30.0),
 libgtk-3-dev,
 libhandy-1-dev,
 libjson-glib-dev,
 libgee-0.8-dev,
 libsoup2.4-dev,
 meson,
 valac (>= 0.26)
Standards-Version: 4.5.0
Homepage: https://github.com/bleakgrey/tootle
Vcs-Browser: https://salsa.debian.org/debian/tootle
Vcs-Git: https://salsa.debian.org/debian/tootle.git
Rules-Requires-Root: no

Package: tootle
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 elementary-xfce-icon-theme
Description: Mastodon client
 Lightweight desktop client for Mastodon
