=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,3 @@
 
 override_dh_installman:
 	dh_installman ./debian/tootle.1
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
