=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tootle-$1\.tar\.gz/ \
  https://github.com/bleakgrey/tootle/tags .*/v?(\d\S+)\.tar\.gz
