## tootle 1.0-ds1

=== debian/changelog ===
tootle (1.0-ds1-4) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * Refresh patches
  * d/patches: Fix build failures
  * d/patches: Work around construct property related build failure
  * Simplify rules file
  * Fix 'desktop-mime-but-no-exec-code' lintian warning
  * Add myself to Uploaders
  * Ran wrap-and-sort -ast

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Aug 2022 21:01:31 +0100

tootle (1.0-3) unstable; urgency=medium

  * Pass crossfile to meson (Closes: #970697)
    Thanks to Helmut Grohne <helmut@subdivi.de>
  * Stop using get_phrase (Closes: #993088)

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Sep 2021 12:49:36 +0100

tootle (1.0-2) experimental; urgency=medium

  * Upload to experimental

 -- Federico Ceratto <federico@debian.org>  Sat, 03 Jul 2021 15:05:47 +0100

tootle (1.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 03 Feb 2021 23:29:16 +0000
