=== debian/control ===
Source: tootle
Section: x11
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
Build-Depends:
 debhelper-compat (= 13),
 libgee-0.8-dev,
 libglib2.0-dev (>= 2.30.0),
 libgtk-3-dev,
 libhandy-1-dev,
 libjson-glib-dev,
 libsoup2.4-dev,
 meson,
 valac (>= 0.26),
Standards-Version: 4.5.1
Homepage: https://github.com/bleakgrey/tootle
Vcs-Browser: https://salsa.debian.org/debian/tootle
Vcs-Git: https://salsa.debian.org/debian/tootle.git
Rules-Requires-Root: no

Package: tootle
Architecture: any
Depends:
 elementary-xfce-icon-theme,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Mastodon client
 Lightweight desktop client for Mastodon
